diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryWrapper.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryWrapper.java
index cc2f77a8cca..4cbd4bcd611 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryWrapper.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.model;
@@ -44,17 +44,17 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 		_microblogsEntry = microblogsEntry;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return MicroblogsEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return MicroblogsEntry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -74,7 +74,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long microblogsEntryId = (Long)attributes.get("microblogsEntryId");
 
@@ -151,42 +151,42 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _microblogsEntry.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _microblogsEntry.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _microblogsEntry.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _microblogsEntry.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry toEscapedModel() {
 		return new MicroblogsEntryWrapper(_microblogsEntry.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry toUnescapedModel() {
 		return new MicroblogsEntryWrapper(_microblogsEntry.toUnescapedModel());
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.microblogs.model.MicroblogsEntry> toCacheModel() {
 		return _microblogsEntry.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry) {
 		return _microblogsEntry.compareTo(microblogsEntry);
@@ -197,7 +197,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the social relation type of this microblogs entry
 	*/
-	@Override
+
 	public int getSocialRelationType() {
 		return _microblogsEntry.getSocialRelationType();
 	}
@@ -207,22 +207,22 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the type of this microblogs entry
 	*/
-	@Override
+
 	public int getType() {
 		return _microblogsEntry.getType();
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _microblogsEntry.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _microblogsEntry.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new MicroblogsEntryWrapper((MicroblogsEntry)_microblogsEntry.clone());
 	}
@@ -232,7 +232,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the content of this microblogs entry
 	*/
-	@Override
+
 	public java.lang.String getContent() {
 		return _microblogsEntry.getContent();
 	}
@@ -242,7 +242,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the user name of this microblogs entry
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _microblogsEntry.getUserName();
 	}
@@ -252,17 +252,17 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the user uuid of this microblogs entry
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _microblogsEntry.getUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _microblogsEntry.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _microblogsEntry.toXmlString();
 	}
@@ -272,7 +272,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the create date of this microblogs entry
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _microblogsEntry.getCreateDate();
 	}
@@ -282,12 +282,12 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the modified date of this microblogs entry
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _microblogsEntry.getModifiedDate();
 	}
 
-	@Override
+
 	public long fetchParentMicroblogsEntryUserId() {
 		return _microblogsEntry.fetchParentMicroblogsEntryUserId();
 	}
@@ -297,7 +297,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the company ID of this microblogs entry
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _microblogsEntry.getCompanyId();
 	}
@@ -307,7 +307,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the creator class name ID of this microblogs entry
 	*/
-	@Override
+
 	public long getCreatorClassNameId() {
 		return _microblogsEntry.getCreatorClassNameId();
 	}
@@ -317,7 +317,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the creator class p k of this microblogs entry
 	*/
-	@Override
+
 	public long getCreatorClassPK() {
 		return _microblogsEntry.getCreatorClassPK();
 	}
@@ -327,7 +327,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the microblogs entry ID of this microblogs entry
 	*/
-	@Override
+
 	public long getMicroblogsEntryId() {
 		return _microblogsEntry.getMicroblogsEntryId();
 	}
@@ -337,12 +337,12 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the parent microblogs entry ID of this microblogs entry
 	*/
-	@Override
+
 	public long getParentMicroblogsEntryId() {
 		return _microblogsEntry.getParentMicroblogsEntryId();
 	}
 
-	@Override
+
 	public long getParentMicroblogsEntryUserId()
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntry.getParentMicroblogsEntryUserId();
@@ -353,7 +353,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the primary key of this microblogs entry
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _microblogsEntry.getPrimaryKey();
 	}
@@ -363,17 +363,17 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @return the user ID of this microblogs entry
 	*/
-	@Override
+
 	public long getUserId() {
 		return _microblogsEntry.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_microblogsEntry.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_microblogsEntry.setCachedModel(cachedModel);
 	}
@@ -383,7 +383,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param companyId the company ID of this microblogs entry
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_microblogsEntry.setCompanyId(companyId);
 	}
@@ -393,7 +393,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param content the content of this microblogs entry
 	*/
-	@Override
+
 	public void setContent(java.lang.String content) {
 		_microblogsEntry.setContent(content);
 	}
@@ -403,7 +403,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param createDate the create date of this microblogs entry
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_microblogsEntry.setCreateDate(createDate);
 	}
@@ -413,7 +413,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param creatorClassNameId the creator class name ID of this microblogs entry
 	*/
-	@Override
+
 	public void setCreatorClassNameId(long creatorClassNameId) {
 		_microblogsEntry.setCreatorClassNameId(creatorClassNameId);
 	}
@@ -423,23 +423,23 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param creatorClassPK the creator class p k of this microblogs entry
 	*/
-	@Override
+
 	public void setCreatorClassPK(long creatorClassPK) {
 		_microblogsEntry.setCreatorClassPK(creatorClassPK);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_microblogsEntry.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_microblogsEntry.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_microblogsEntry.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -449,7 +449,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param microblogsEntryId the microblogs entry ID of this microblogs entry
 	*/
-	@Override
+
 	public void setMicroblogsEntryId(long microblogsEntryId) {
 		_microblogsEntry.setMicroblogsEntryId(microblogsEntryId);
 	}
@@ -459,12 +459,12 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param modifiedDate the modified date of this microblogs entry
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_microblogsEntry.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_microblogsEntry.setNew(n);
 	}
@@ -474,7 +474,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param parentMicroblogsEntryId the parent microblogs entry ID of this microblogs entry
 	*/
-	@Override
+
 	public void setParentMicroblogsEntryId(long parentMicroblogsEntryId) {
 		_microblogsEntry.setParentMicroblogsEntryId(parentMicroblogsEntryId);
 	}
@@ -484,12 +484,12 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param primaryKey the primary key of this microblogs entry
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_microblogsEntry.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_microblogsEntry.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -499,7 +499,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param socialRelationType the social relation type of this microblogs entry
 	*/
-	@Override
+
 	public void setSocialRelationType(int socialRelationType) {
 		_microblogsEntry.setSocialRelationType(socialRelationType);
 	}
@@ -509,7 +509,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param type the type of this microblogs entry
 	*/
-	@Override
+
 	public void setType(int type) {
 		_microblogsEntry.setType(type);
 	}
@@ -519,7 +519,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param userId the user ID of this microblogs entry
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_microblogsEntry.setUserId(userId);
 	}
@@ -529,7 +529,7 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param userName the user name of this microblogs entry
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_microblogsEntry.setUserName(userName);
 	}
@@ -539,12 +539,12 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 	*
 	* @param userUuid the user uuid of this microblogs entry
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_microblogsEntry.setUserUuid(userUuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -564,22 +564,22 @@ public class MicroblogsEntryWrapper implements MicroblogsEntry,
 		return false;
 	}
 
-	@Override
+
 	public MicroblogsEntry getWrappedModel() {
 		return _microblogsEntry;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _microblogsEntry.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _microblogsEntry.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_microblogsEntry.resetOriginalValues();
 	}
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/ClpSerializer.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/ClpSerializer.java
index d7df5cba1d6..cba3f74882f 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/ClpSerializer.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalService.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalService.java
index f85b7339363..116023fe378 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalService.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
@@ -151,11 +151,11 @@ public interface MicroblogsEntryLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -197,7 +197,7 @@ public interface MicroblogsEntryLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getUserMicroblogsEntriesCount(long userId, int type);
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
